
# [@vue/shared](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2021-04-13T00:40:12.478Z](https://img.shields.io/date/1618274412?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@7db8c](https://github.com/vuejs/vue-next/tree/7db8c9c19ab6720ab091844999d74c97997268d6), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/shared`) | `@knightly/vue__shared`                                                                                                                          |
| ----------------------- | ------------------------------------------------------------------------------------------------------------------------------------------------ |
| version (`3.0.11*`)     | `3.0.11-knightly-master.202104130037`                                                                                                            |
| last commit             | chore: use isArray to keep the code consistency                                                                                                  |
| sha (`master`)          | `7db8c9c19ab6720ab091844999d74c97997268d6`                                                                                                       |
| changes                 | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.11-knightly-master.202104130037...7db8c9c19ab6720ab091844999d74c97997268d6) |
| build                   | 2021-04-13T00:40:12.478Z                                                                                                                         |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__shared?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/shared@npm:@knightly/vue__shared@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/shared": "npm:@knightly/vue__shared@master"
}
```


## Packages

| Package                | Knightly                                                                                                                               |
| ---------------------- | -------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.11-knightly-master.202104130037)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.11-knightly-master.202104130037)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.11-knightly-master.202104130037)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.11-knightly-master.202104130037)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.11-knightly-master.202104130037)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.11-knightly-master.202104130037)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.11-knightly-master.202104130037)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.11-knightly-master.202104130037)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.11-knightly-master.202104130037)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.11-knightly-master.202104130037) |

<br>
Knightly v0.4.12
